@font-face {
    font-family: 'boldBernhard';
    src: url('fonts/Bernhard-Modern-Std-Bold.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;

}
@font-face {
    font-family: 'bolditalicBernhard';
    src: url('fonts/bebas.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;

}
@font-face {
    font-family: 'Bernhard';
    src: url('fonts/Bernhard-Modern-Std-Bold.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'italicBernhard';
    src: url('fonts/Bernhard-Modern-Std-Bold.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;

}

/********* Fullwidth Sections **********/
#fullwidth {
    width: 100%;
}

/********* Menu Styles **********/
.menu li {
    float: left;
}
.news.menu li {
    float: right;
}

.sub-menu .menu-item-has-children:after {
    font-family: 'FontAwesome';
    color: #444;
    content: ' \f078';
}
.sub-menu .menu-item-has-children:hover:after {
    font-family: 'FontAwesome';
    color: #444;
    content: '';
}

.sub-menu ul .menu-item-has-children:after {
    font-family: 'FontAwesome';
    color: #444;
    content: '';
}

/********* Header **********/

header{ height: 200px}

.sub-menu{
    padding-left: 0px;
    line-height: 100%;
}

/** Logo **/

#site-logo {max-height: 100%;}
#site-logo img{height: 100%; padding: 10px 0px;}

/** Top Menu **/

#top-menu {max-height: 100%;}
.menu-header-menu-container {height: 100%}
#menu-header-menu {
    min-width: 300px;
    text-transform: uppercase;
    position: absolute;
    top: 50%;
    transform: translateY( -50%);
}

#menu-header-menu li:hover{
    text-decoration: none;
    }
#menu-header-menu li a{
    float: left;
    padding: 0px 5px 0px 20px;
    font-size: 15px;
    color: #939597;
    }
#menu-header-menu .menu-circle {
    float: left;
    width:15px;
    height:15px;
    border: 1px solid #939597;
    border-radius: 100%;
    background-color: #fff;
    margin: 3px 0px 0px; 
    }

/** #menu-header-menu li a::after  {
    content: "&nbsp;";
    border: 1px solid #000;
    border-radius: 100%;
    background-color: blue;
    text-indent: 99999;
} **/

#mobile {position: fixed; top: 0px; width: 100%;background: rgba(255, 255, 255, .0); z-index: 9999; display: none;}
#mobile #mobile-menu-icon {height: 50px;}
#mobile #mobile-menu-icon i {float: right; padding: 6px 10px; font-size: 20px;  background: #fff; border-radius: 10px; color: #0B9444; margin: 10px 5px 5px;}
#mobile #menu-main-menu {padding-left: 0px;}
#mobile #menu-main-menu li{
    float: none;
    padding: 10px 20px 10px;
    background-color: #fff;
    text-transform: uppercase;
    }
#mobile #menu-main-menu li a{color: #3CA936; font-weight: 900;}
#mobile #menu-main-menu li a:hover {text-decoration: none;}

#mobile #menu-main-menu li ul li{
    float: none;
    padding: 7px 20px 7px;
    text-transform: uppercase;
    }
#mobile #menu-main-menu li ul li.menu-item-has-children ul{padding: 7px 20px 10px;}
#mobile #menu-main-menu li ul li a{color: #000; font-weight: 400;}


#mobile #menu-news {padding-left: 0px;}
#mobile #menu-news li{
    float: none;
    padding: 10px 20px 10px;
    background-color: #fff;
    text-transform: uppercase;
    }
#mobile #menu-news li a{color: #3CA936; font-weight: 900;}
/********* Page Top **********/
#fullwidth.home-img {
    background-color: #fff;
    height: 700px;
}
#top-image {
    padding-right: 0px;
    padding-left: 0px;

}
.top-image-bg {
    background-color: #E5E1DE;
    height: 400px;
    /* padding: 30px 0px; */
}
.top-image-bg .container {
   height: auto;
   position: relative;
}
.top-image-bg .container .row {
   padding: 30px 0px;
   
}
.top-image-bg img {
    position: absolute;
    bottom: 0px;
    right: 0px;
    height: 120%;
    width: auto;
    max-width: none;
}

.image-wrap {
    height: 100%;
    position: absolute;
    margin: 0px auto;
    width: 100%;
}

#top-content {
    height: 100%;
    overflow-y: hidden;
}
#top-content:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 100%; 
}
#top-content .center-align{
    display: inline-block;
    vertical-align: middle;
}
#top-content p, #top-content h1, #top-content h2, #top-content h3, #top-content h4, #top-content, #top-content h5, #top-content h5 {
    font-family: 'Bernhard';
}
#top-content p {
    font-size: 20px;
}
#top-content blockquote{border-left: none; font-family: 'Bernhard'; font-size: 25px; line-height: 110%; padding: 0px 0px;}
#top-content blockquote p{line-height: 110%; font-size: 25px;}
#top-content blockquote em{ font-family: 'Bernhard'; font-size: 25px; line-height: 110%;}

#main-menu {
   z-index: 99;
    
}




/********* Page Bottom **********/
#main-menu #menu-main-menu-1 {
    margin: 0px 0px 0px;
    padding-left: 0px;
    
}
#main-menu #menu-main-menu-1 li{
    margin: 0px 2% 0px;
    padding: 3px 20px 4px;
    background-color: #000;
    border-radius: 0px 0px 10px 10px;
    text-transform: uppercase;
    max-height: 30px;
    width: 29%;
    text-align: center;
}

#main-menu #menu-main-menu-1.news li{
    margin: 0px 2% 0px;
    padding: 3px 20px 4px;
    background-color: #000;
    border-radius: 0px 0px 10px 10px;
    text-transform: uppercase;
    max-height: 30px;
    width: 100%;
    text-align: center;
    max-width: 100px;

}

#main-menu #menu-main-menu-1 li:first-child {background-color: #0B9444;}
#main-menu #menu-main-menu-1 li:last-child {background-color: #ABACB0;}

#main-menu #menu-main-menu-1 li a{color: #fff;}
#main-menu #menu-main-menu-1 li a:hover{text-decoration: none;}

#main-content{ height: 500px; margin-top: 10px; margin-bottom: 40px; overflow: hidden;}
#main-content-contact{ max-height: none; margin-top: 10px; margin-bottom: 40px;}
#main-content p{ text-align: justify; margin: 5px 0px; }

#content-area .su-spoiler-style-default > .su-spoiler-content {
   padding: 0em 1em 0em 1em;
}

#main-content .green{ color: #0B9444; font-size: 16px;}
#main-content .blue{ color: #507194; font-size: 16px;}
#main-content .impact{ color: #000000; font-size: 16px;}
#main-content .fund{ color: #ABACB0; font-size: 16px;}

#main-content .subscript{font-size: 10px;}

#main-content a[href$=".pdf"]:before {
    content: "";
    background: url(img/icon.png) no-repeat center center;
    background-size: 40px 57px;
    padding: 30px 20px;
    font-family: FontAwesome;
    margin: 0px 6px;
    font-size: 1.2em;
    color: #d92102;
}
#main-content a[href$=".pdf"]:hover {
    text-decoration: none;
}

#content-area{  overflow-y: auto; height: 95%; margin-top: 30px; }
#content-area.team{  overflow-y: auto; height: auto; margin-top: 30px; }

/*make the menu sub-menu items drop down on mouse hover */
#main-menu #menu-main-menu-1 li ul {
    z-index: -1;
    width: 27.5%;
    background: #D1CBBF;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    position: absolute;
    padding: 0px 0;
    transform: translate(-20px, 2px);
    transition: visibility 0s, opacity 0.8s ease-in-out;
    border-radius: 0px 0px 0px 0px;
    line-height: 1.1;
    top: 15px;
    clear: both;
    }

#main-menu #menu-main-menu-1 li ul li {
    padding: 10px 10px;
    margin: 0;
    display: inline-block;
    font-size: 12px;
    width: 100%;
    background: none;
    border-top: 1px solid #fff;
    max-height: none;
    border-radius: 0px 0px 0px 0px;
     text-align: left;

    
}
#main-menu #menu-main-menu-1 li ul li a{color: #000}
#main-menu #menu-main-menu-1 li ul li ul li a{color: #000}
#main-menu #menu-main-menu-1 li ul li:hover a{text-decoration: none; color: #fff;}
#main-menu #menu-main-menu-1 li ul li ul li:hover a{text-decoration: none; color: #fff;}
#main-menu #menu-main-menu-1 li ul li:first-child { background: none; border-top: none; border-radius: 0px 0px 0px 0px; padding: 30px 10px 10px; top: -10px;}
#main-menu #menu-main-menu-1 li ul li:last-child { background: none; border-radius: 0px 0px 0px 0px; }
#main-menu #menu-main-menu-1 li ul li:last-child a:hover{ color: #F7DB98; }


#main-menu #menu-main-menu-1 li ul li ul li:first-child {  padding: 10px 0px 10px; top: 0px;}
#main-menu #menu-main-menu-1 li ul li ul li {  padding: 10px 0px 10px; top: 0px;}
#main-menu #menu-main-menu-1 li ul li ul li li a{  color: #fff; }
#main-menu #menu-main-menu-1 li ul li ul li:last-child { border-radius: 0px 0px 0px 0px;}

#main-menu #menu-main-menu-1 li ul li ul li ul li {  padding: 10px 0px 10px; top: 0px;     border-top: 1px solid #fff;}
#main-menu #menu-main-menu-1 li ul li ul li ul li:first-child {  padding: 10px 0px 10px; top: 0px;    border-top: 1px solid #fff;}
#main-menu #menu-main-menu-1 li ul li ul li ul li:last-child {  padding: 10px 0px 20px; top: 0px;     border-top: 1px solid #fff;}

#main-menu #menu-main-menu-1 li ul li:hover { background: #000;}
/* #main-menu #menu-main-menu-1 li:first-child ul li:hover { background: #0B9444;}
#main-menu #menu-main-menu-1 li:last-child ul li:hover { background: #ABACB0;} */
#main-menu #menu-main-menu-1 > li:hover ul{
    opacity: 1;
    visibility: visible;
}
#main-menu #menu-main-menu-1 > li:hover ul ul{
    opacity: 0;
    visibility: hidden;
    display: none;
}
#main-menu #menu-main-menu-1 > li ul li:hover ul{
    opacity: 1;
    visibility: visible;
    display: block;
}

#main-menu #menu-main-menu-1 li ul ul {
    z-index: 1;
    position: relative;
    width: 100%;
    transform: translate(0px, 0px);
    background: none;
}
#main-menu #menu-main-menu-1 li ul ul li:hover {
    background: none;
}
#main-menu #menu-main-menu-1 li ul ul li {
    width: 100%;
    padding: 0px;
    text-align: left;
}
#main-menu #menu-main-menu-1 li ul ul li ul li {
    width: 100%;
    padding: 10px;
    text-align: right;
}
.su-spoiler{border: 1px solid #efefef; border-radius: 3px;}
.su-spoiler-title {
    background: #efefef;
}
.su-spoiler-icon {
    color: #089340;
}
/********* Contact Team Styles **********/
#team .title{
    padding: 20px 45px;
    color: #089340;
    font-size: 30px;
    text-align: center;
    }

#team .team-member{padding: 20px 45px; }
.team-name {text-align: center;     height: 50px;}
.team-name h2 {color: #000; font-size: 18px; margin: auto; padding-top: 20px;}
.team-img{
    margin: auto;
    max-width: 400px;
    position: relative;
    border-radius: 250px;
    box-shadow: 5px 5px 10px #888888;
    -moz-transition: all 1s;
   -o-transition: all 1s;
   -webkit-transition: all 1s;
   transition: all 1s;
   border: 8px solid #E5E1DE;
}
.team-img:hover{
    border-radius: 10px;
    background: #000;
}
.team-img img{
    border-radius: 250px;
    opacity: 1;
   -moz-transition: all 1s;
   -o-transition: all 1s;
   -webkit-transition: all 1s;
   transition: all 1s;

}
.team-img:hover img{
    border-radius: 10px;
    opacity: 0.4;
    }
    
.team-img .info{
    position: absolute;
    top: 50%;
    padding: 10px;
    color: #fff;
    font-size: 34px;
   -moz-transition: all 1s;
   -o-transition: all 1s;
   -webkit-transition: all 1s;
   transition: all 1s;
   transform: translateY(-50%);
}

.team-img .info p{
    transform: translateY(-20%);
    line-height: 110%;
     opacity: 0;
     z-index: -1;
   -moz-transition: all 1s;
   -o-transition: all 1s;
   -webkit-transition: all 1s;
   transition: all 1s;
}
.team-img:hover .info p{
    transform: translateY(0%);
    font-size: 14px;
    opacity: 1;
    text-indent: 0px
}
/********* Footer Styles **********/

.ninja-forms-all-fields-wrap{
    margin-top: 40px;
    }
.ninja-forms-all-fields-wrap input[type=submit] {
    color: #ffffff;
    background: #0B9444;
    border-color: #ffffff;
    letter-spacing: 0;
    font-size: 16px;
    padding: 10px 30px;
    float: right;
    border: none;
    text-transform: uppercase;
}
.ninja-forms-all-fields-wrap input[type=submit]:hover {
    background: #006400;

}

/********* Footer Styles **********/
footer {
    background-color: #000;
    min-height: 100px;
}
footer .footer-menu aside{
    padding: 0px 0px 40px;
}

    
footer .menu {
    padding-left: 15px;
}
footer .menu li {
    float: none;
}
footer .menu li a {
    color: #fff;
}
footer .menu li a:hover {
    text-decoration: none;
    color: #547D45;
}

footer .row .footer-menu {
    /* border-right: 1px solid #547D45; */
    background:url(img/line.jpg) top right no-repeat;
    margin: 20px 0 0 0;
}
footer .row div {
    /* border-right: 1px solid #547D45; */
    background:url(img/line.jpg) top right no-repeat;
    margin: 0px 0 0 0;
}
footer .row div:last-child {
    /* border-right: none; */
    background:none;
}

#footer-info{
    color: #666;
    float: right;
}
#footer-info a{
    font-weight: 600;
}
#footer-info a:visited { 
	color: #666;
}
#footer-info a:hover{
    color: #547D45;
    text-decoration: none;
}


/********* Responsive Styles **********/

@media screen and (max-width: 1200px) {
    .top-image-bg img {
      
    }
    .top-image-bg {
       height: 300px;
        min-height: 300px;
    }
.image-wrap {
    height: 250px;
}

}
@media screen and (max-width: 992px) {
            #top-menu #menu-header-menu {
            position: absolute;
            top: 50%;
            transform: translate(-0%, -50%);
         }
    .top-image-bg {
       /* height: auto; */
       height: 300px;
        min-height: 300px;
        overflow: hidden;
    }
    .top-image-bg image-wrap  img {
    object-fit: cover;
    height: 100%;
    width: auto;
    }
.image-wrap {
    height: 100%;
}
    #main-content {
        height: auto;
        }
    #main-content #content-area {
        height: auto;
        }
    
}



@media screen and (min-width: 767px) and (max-width: 992px) {
     #site-logo {width: 50%; float: left; margin: 0px 0px 0px 0px;}
     #top-menu {width: 50%; float: left; margin: 0px 0px 0px 0px;}
}

@media screen and (max-width: 768px) {
     #site-logo {max-height: 70%; width: 100%;}
     #top-menu {max-height: 30%; width: 100%;}
     #site-logo img{display: block; width: 200px; height: auto; margin-left: auto; margin-right: auto;}
     #top-menu {max-height: 30%; width: 100%;}
        #top-menu #menu-header-menu {
            display: inline-block;
            margin-left: auto;
            margin-right: auto;
            position: absolute;
            top: 50%;
            left: 45%;
            transform: translate(-50%, -50%);
         }
    footer .row .footer-menu{
    padding: 15px 0px 15px;
    border-bottom: 1px solid #547D45;
    background:none;
    width: 80%;
    margin: 0% 10%;
    }
    footer .row .footer-menu:last-child{
    border-bottom: none;
    }
    .top-image-bg {
       /* height: auto; */
       height: auto;
        min-height: 200px;
    }
  
.menu-header-menu-container {
    height: 40%;
}  


#menu-header-menu li {
    width: 100%;
    text-align: center;
    }
#menu-header-menu li a{
    float: none;
    width: 100%;
    }
   #menu-header-menu .menu-circle{
        display: none !important;
        
    }
header {
    height: 240px;
}

    
    #content-area {
        overflow-y: visible;
        height: auto;
        }
    #top-content {
        height: auto;
        overflow-y: visible;
        }
#top-content:before{
    content: "";
    display: inline-block;
    vertical-align: middle;
    height: 20%; 
}
    footer .footer-menu aside {
        padding: 0px 0px 10px;
        }
    .image-wrap{height: 180px;}
    
    #fullwidth.home-img {
    background-color: #fff;
    height: 500px;
    /* padding: 30px 0px; */
}

}

@media screen and (max-width: 414px) {
    #mobile {display: block;}
    #mobile #menu-main-menu{width: 100%;}
    #top-menu #menu-header-menu {
        position: static;
        transform: translate(0%, 0%);
        padding-left: 0px;
        min-width: 100%;
        text-align: center;
        
    }
    
#background-hack{
    background: #fff;
}
    #main-menu{
        display: none;
    }
    
    .top-image-bg img {
        height: 100%;
    }
    
#mobile-menu{
    display: none;
}
    
    .menu-main-menu-container{
        
        max-height: 100%;
        width: 100%;
        overflow-y: visible;
        -webkit-overflow-scrolling:touch;
        
    }
    .menu-circle {
        display: none !important;
    }
    #top-menu #menu-header-menu  li{
        width: 100%;
        display:inline-block;
        
    }
    #top-menu #menu-header-menu  li a{
        float: none;
        padding: 10px 0px 10px 0px;
        
    }

    .top-image-bg img {
     /* right: -50%; */
    }
#fullwidth.home-img {
    background-color: #fff;
    height: 300px;
    /* padding: 30px 0px; */
}
.sub-menu .menu-item-has-children:after {
    font-family: 'FontAwesome';
    color: #444;
    content: '';
}
    
}
@media screen and (max-width: 320px) {

}
